.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6340e490-df50-52ad-7770-44f868d7e41d {
display: none !important;
}
.lfr-layout-structure-item-07d80c78-77b5-176e-4829-55b7eceab323 {
display: none !important;
}
.lfr-layout-structure-item-8c3e1c14-6d98-7885-573f-637d7188690e {
display: none !important;
}
.lfr-layout-structure-item-bcae43d9-7fe7-8048-38ea-0325fe2bf2d5 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-305ceb3a-0903-27b3-d9e3-a4f2cdc56866 {
display: none !important;
}
.lfr-layout-structure-item-ab9a1954-d56d-cb0f-9a6a-bb771290a9c5 {
display: none !important;
}
.lfr-layout-structure-item-23945dd5-bbbe-bc4c-fdb5-2b1d13297450 {
display: none !important;
}
.lfr-layout-structure-item-3e64eb16-33e8-b5ec-41e6-10ce84323c0a {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-425c4205-7757-46fb-ff61-e0a7b35ddfb4 {
display: none !important;
}
.lfr-layout-structure-item-f05189a9-54da-9394-519c-34f6094aee78 {
display: none !important;
}
.lfr-layout-structure-item-6fd61be7-39ed-b52b-0f9f-3a5167ea394f {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5159775a-507d-81ad-a511-82a9d0134dd1 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c999da50-b720-b9d6-4f75-109c099e3e54 {
display: none !important;
}
.lfr-layout-structure-item-2546b2c9-f1e9-81fe-902c-418d05d03169 {
display: none !important;
}
.lfr-layout-structure-item-677730fd-cac2-ec9a-dd7d-e72e63a7fdce {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-863a525d-cdd8-af44-0f04-c7c38028cfaa {
display: none !important;
}
.lfr-layout-structure-item-fc559826-7a66-09d3-4fba-02308125703d {
display: none !important;
}
.lfr-layout-structure-item-17c2f359-402c-48be-790d-003652de5b84 {
display: none !important;
}
.lfr-layout-structure-item-1862a86c-6f5e-2614-a48e-b1e9f53049b6 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a87c86f-168f-7f8b-140b-6dc1d22ab6d8 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-dded4266-0009-7c50-2c00-726d838933c0 {
display: none !important;
}
.lfr-layout-structure-item-094ea029-62b2-70e3-ef18-7a08d9c70d1f {
display: none !important;
}
.lfr-layout-structure-item-fcb6b5dc-920f-11ed-72b2-75dd0dfaaa90 {
display: none !important;
}
.lfr-layout-structure-item-8815af0e-b6c9-f1a9-1de0-02951ddf8b86 {
display: none !important;
}
.lfr-layout-structure-item-716e07d7-2423-b495-ccb1-fe95113d7261 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9d2a0bd6-a607-c680-953e-5cd9577bebc1 {
display: none !important;
}
.lfr-layout-structure-item-e0dd2dc3-b40b-2684-e8ef-17ecdf15c7af {
max-width: 1184px !important;
}
